.version.right_and_wrong /* version checker */
{
	color: #00001E;
	background-color: #2D8B29;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 916px;
	min-height: 730px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	margin-left: auto;
	margin-right: auto;
	padding: 8px 164px 62px 20px;
}

#pu6644-5
{
	width: 0.01px;
}

#u6644-5
{
	z-index: 16;
	display: block;
	vertical-align: top;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 188px;
}

#u6645
{
	z-index: 21;
	width: 50px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,50,42);
	-ms-transform: matrix(-1,0,0,-1,50,42);
	transform: matrix(-1,0,0,-1,50,42);
	position: relative;
	margin-right: -10000px;
	left: 152px;
}

#u6647-4
{
	z-index: 23;
	width: 72px;
	min-height: 33px;
	background-color: transparent;
	font-size: 24px;
	line-height: 29px;
	position: relative;
	margin-right: -10000px;
	margin-top: 4px;
	left: 80px;
}

#u6648
{
	z-index: 27;
	width: 28px;
	background-color: transparent;
	-webkit-transform: matrix(-1,0,0,-1,28,24);
	-ms-transform: matrix(-1,0,0,-1,28,24);
	transform: matrix(-1,0,0,-1,28,24);
	position: relative;
	margin-right: -10000px;
	margin-top: 9px;
	left: 52px;
}

#u6650-4
{
	z-index: 29;
	width: 57px;
	min-height: 27px;
	background-color: transparent;
	font-size: 18px;
	line-height: 22px;
	position: relative;
	margin-right: -10000px;
	margin-top: 7px;
}

#pu3115
{
	width: 0.01px;
	margin-left: 31px;
	margin-top: 52px;
}

#u3115
{
	z-index: 2;
	width: 480px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u3121-12
{
	z-index: 4;
	position: relative;
	width: 255px;
	margin-right: -10000px;
	margin-top: 568px;
	left: 630px;
}

#u3121-12_img
{
	display: block;
	vertical-align: top;
}

body
{
	position: relative;
	min-width: 1100px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

